Debian Bug report logs - #259741
ITA: mpgtx -- Toolbox to manipulate MPEG files (video, system, and audio)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Fri, 16 Jul 2004 13:48:02 UTC

Owned by: Erik Schanze <schanzi_@gmx.de>

Severity: normal

Fixed in version mpgtx/1.3-2

Done: Erik Schanze <schanzi_@gmx.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259741; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Chris Danis <danish@debian.org>
Subject: O: mpgtx -- Toolbox to manipulate MPEG files (video, system, and audio)
Date: Fri, 16 Jul 2004 14:40:50 +0100
Package: wnpp
Severity: normal

The current maintainer of mpgtx, Chris Danis <danish@debian.org>, is
apparently not active anymore.  Therefore, I orphan this package now.
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mpgtx
Binary: mpgtx
Version: 1.3-1
Priority: optional
Section: sound
Maintainer: Chris Danis <danish@debian.org>
Build-Depends: debhelper (>> 2.0.0)
Architecture: any
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/m/mpgtx
Files: 856790456f35f6d0d2792c7bf0de50d3 544 mpgtx_1.3-1.dsc
 97cc8a3cf42afba44fb9c0af2981ce09 76086 mpgtx_1.3.orig.tar.gz
 6773394999a83e2dcd2520f85b8dc2e3 3294 mpgtx_1.3-1.diff.gz

Package: mpgtx
Priority: optional
Section: sound
Installed-Size: 164
Maintainer: Chris Danis <danish@debian.org>
Architecture: i386
Version: 1.3-1
Depends: libc6 (>= 2.3.1-1), libgcc1 (>= 1:3.2.1-1), libstdc++5 (>= 1:3.2.1-1)
Filename: pool/main/m/mpgtx/mpgtx_1.3-1_i386.deb
Size: 54378
MD5sum: 1ca8c301b92c1580cfa1396cb6a5f2a3
Description: Toolbox to manipulate MPEG files (video, system, and audio)
 mpgtx is a tool to manipulate MPEG files. Its features include the
 following:
 .
   * mpgtx can currently split and join MPEG 1 video files and most
     MPEG audio files.
   * mpgtx can fetch detailed information from MPEG 1 and MPEG 2.
   * mpgtx can demultiplex MPEG 1 and MPEG 2 files (System layer, Program
     layer and Transport Layer).
   * mpgtx can add, remove and edit ID3 tags from mp3 files and rename
     mp3 files according to their ID3 tags. It reads and writes ID3v1,
     but only reads ID3v2.

Justification: he disappared, packages out of date

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Erik Schanze <schanzi_@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Erik Schanze <schanzi_@gmx.de>. Request was from Erik Schanze <schanzi_@gmx.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Erik Schanze <schanzi_@gmx.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 259741-close@bugs.debian.org (full text, mbox):

From: Erik Schanze <schanzi_@gmx.de>
To: 259741-close@bugs.debian.org
Subject: Bug#259741: fixed in mpgtx 1.3-2
Date: Mon, 02 Aug 2004 06:32:22 -0400
Source: mpgtx
Source-Version: 1.3-2

We believe that the bug you reported is fixed in the latest version of
mpgtx, which is due to be installed in the Debian FTP archive:

mpgtx_1.3-2.diff.gz
  to pool/main/m/mpgtx/mpgtx_1.3-2.diff.gz
mpgtx_1.3-2.dsc
  to pool/main/m/mpgtx/mpgtx_1.3-2.dsc
mpgtx_1.3-2_i386.deb
  to pool/main/m/mpgtx/mpgtx_1.3-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 259741@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Erik Schanze <schanzi_@gmx.de> (supplier of updated mpgtx package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 27 Jul 2004 13:25:22 +0200
Source: mpgtx
Binary: mpgtx
Architecture: source i386
Version: 1.3-2
Distribution: unstable
Urgency: low
Maintainer: Erik Schanze <schanzi_@gmx.de>
Changed-By: Erik Schanze <schanzi_@gmx.de>
Description: 
 mpgtx      - Toolbox to manipulate MPEG files (video, system, and audio)
Closes: 177169 259741 260657
Changes: 
 mpgtx (1.3-2) unstable; urgency=low
 .
   * New maintainer. Closes: #259741
   * Added dpatch and autotools support
     + as build depends in debian/control
     + in debian/rules
   * Put previous changes into dpatch files:
     + 04_debianize_configure for Debian-related changes
     + 05_fixes_tagmp3.dpatch, was previously fixed (bug #167313)
     + 06_fixes_inline.dpatch, was previously fixed
   * Added 10_filenames_with_brackets.dpatch to detect file names beginning
     with bracket. Closes: #177169
   * Added 15_fixes_compile_warnings.dpatch against ugly source code
   * Added 20_remove_semicolon_for_gcc34.dpatch, Closes: #260657
   * Added debian/watch file, thanks to DEHS team
   * Updated README.Debian
   * Bumped Standard-Version to 3.6.1, no changes needed
   * Pushed debhelper level to 4
   * Translated mpgtx(1) and tagmp3(1) into German, added debian/mpgtx.manpages
     and modify /debian/rules for installing it
Files: 
 a3d6bac0e342d99352c4369151c1aeb0 563 sound optional mpgtx_1.3-2.dsc
 8063765f2b10d7bfee252e435e33e0b4 10308 sound optional mpgtx_1.3-2.diff.gz
 04977a13fb141a74fb6c411d010d3bed 61340 sound optional mpgtx_1.3-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFBDg/upOKIA4m/fisRAtVlAJ0Wc/UUqDmwHHexVgw62Jhm4/W6nACgzrdL
Xje9z0kFoJaTGQt6EW3oAck=
=GUAl
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:33:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.